/* CSS Output From Theme Options */



body,
a.tj-mobile-menu { background-color: #f7f7f7; }
body { color: #494949; } 

#header nav ul li a,
.meta { color: #cccccc; } 

.header-wrap { background: #ffffff; }
#header { border-bottom: none; }

.footer-wrap { background: #464646; }
#footer { border-top: none; }

.home-message a:hover,
#sidebar p a,
.meta a,
.entry-content a,
p.tags a,
#sidebar .tj_cpt_widget .galleries p.tags a,
a.more-link:hover,
.commentlist a,
.entry_content p a,
.author-description a,
#sidebar .tj-posts-widget-post-title .entry-title a:hover { color: #000000;} 

.seperator,
.galleries .btn a,
.external-links .btn a:hover,
.flex-direction-nav li a,
#respond input[type="submit"]:hover,
#contact input[type="submit"] { background-color: #000000; }

#sidebar li a:hover,
#sidebar p a:hover,
#sidebar a:hover,
.meta a:hover,
.entry-content a:hover,
.entry_content p a,
p.tags a:hover,
#sidebar .tj_cpt_widget .entry-title a:hover,
#sidebar .tj_cpt_widget .galleries p.tags a:hover,
.entry-title a:hover,
a.more-link,
.footernav a:hover,
.commentlist a:hover,
.single-portfolio a:hover,
.tj_tweet_widget .status a:hover,
.tj_recent_portfolios_widget a:hover,
#header nav ul li a:hover,
nav ul li.sfHover ul li.current-menu-item a,
nav ul li.current-menu-parent a,
header nav ul li.current-menu-item a,
nav ul ul li a:hover,
nav ul ul li.sfHover a,
nav ul ul li.current-cat a,
nav ul li.current_page_item a,
nav ul li.current-menu-item a,
nav ul li.sfHover ul a:hover,
.widget ul li a:hover,
.twitter-meta:hover,
.home-message a,
.testimonial a:hover,
.home-caption a:hover,
#footer a:hover,
.author-description a:hover,
.tj-posts-widget a:hover,
.entry-title a:hover,
.galleries .entry-title a:hover,
.commentlist .meta a:hover { color: #3fcca4; }

.galleries .btn a:hover,
.pagination-links .current,
.pagination-links a.page-numbers:hover,
.pagination-gallery a:hover,
.external-links .btn a,
.flex-direction-nav li a:hover,
#respond input[type="submit"],
#contact input[type="submit"]:hover { background-color: #3fcca4; }

::selection { background: #3fcca4; color: #fff; }

h1,
h2,
h3,
h4,
h5,
h6,
.widget .widget-title,
.entry-title a,
.entry-title,
.galleries .entry-title a,
#sidebar .tj-posts-widget-post-title .entry-title a,
#sidebar .tj_cpt_widget .entry-title a,
#sidebar .galleries article.post .entry-title a,
.commentlist .meta a { color: #000000; } 

.galleries article.post { border: 4px solid #f1f1f1; }
.post-line { background: #f1f1f1; }
#sidebar .widget:after,
.archive-breadcrumb:after,
.search-query:after { border-bottom: solid 4px #f1f1f1; }
article.post,
.commentlist article { border-bottom: solid 1px #f1f1f1; }
.pagination-links a.page-numbers,
.pagination-gallery a { background: #E6E6E6; }




